html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0px;
  font-family: "Open Sans", "Arial", "Helvetica", "sans-serif";
  font-size: 12px;
  color: #999999;
  background: #FFFFFF;
}

a {
  color: #FF6633;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.commonPlayNowButton {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: white;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  text-align: center;
  width: 140px;
  height: 27px;
  padding-top: 5px;
  background: linear-gradient(135deg, #F7C552, #F4B03F);
  border-radius: 16px;
  box-shadow: 0px 2px 0px #813400, 0px 0px 0px 1px #491708, 0px 2px 0px 1px #491708;
}

.commonPlayNowButton:hover {
  text-decoration: none;
}

.commonNewIcon,
.commonUpdatedIcon {
  display: inline-block;
  height: 16px;
  padding: 1px 5px;
  font-size: 12px;
  font-weight: bold;
  color: white;
  border-radius: 4px;
}

.commonNewIcon {
  background-color: #ff5b28;
}

.commonUpdatedIcon {
  background-color: #3FD60B;
}

.commonPreviousPage,
.commonNextPage,
.commonPreviousPageNoText,
.commonNextPageNoText,
.commonPage,
.commonPage_dots,
.commonPage_active {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 3px;
  min-width: 20px;
  height: 20px;
  border: 1px solid white;
}

.commonPage_active {
  background-color: #FF562D;
}

.commonPreviousPage:hover,
.commonNextPage:hover,
.commonPreviousPageNoText:hover,
.commonNextPageNoText:hover,
.commonPage:hover {
  background-color: #FFC000;
  text-decoration: none;
}

.commonPreviousPage,
.commonPreviousPageNoText {
  padding-block: 3px;
  padding-inline: 22px 10px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik01IDJMMiA1TDUgOCIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-position: 10px center;
}

.commonNextPage,
.commonNextPageNoText {
  padding-block: 3px;
  padding-inline: 10px 22px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDIgOCIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-position: right 10px center;
}

.commonPreviousPageNoText,
.commonNextPageNoText {
  padding: 3px;
  width: 20px;
  max-width: 20px;
  background-position: center;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

.commonMasteryLevel {
  display: none;
}

.commonMasteryLevelNumber {
  display: block;
  width: 105px;
  height: 0px;
  padding-top: 21px;
  overflow: hidden;
  margin-top: 5px;
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: -1px -307px, 20px -307px, 41px -307px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_1 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -307px, 41px -307px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_2 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -307px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_3 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -285px, 62px -307px, 83px -307px;
}

.commonMasteryLevel_4 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -285px, 62px -285px, 83px -307px;
}

.commonMasteryLevel_5 {
  background-image: url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp), url(common.2.webp);
  background-position: -1px -285px, 20px -285px, 41px -285px, 62px -285px, 83px -285px;
}

.commonGameVersion {
  display: none;
}

.commonTemplate {
  display: none;
}

#commonHeader {
  width: 100%;
  height: 42px;
  background: #FFBA00;
  margin-bottom: 68px;
}

#commonLogo {
  position: absolute;
  display: block;
  top: 5px;
  inset-inline-start: calc(50% - 485px);
  width: 106px;
  height: 0px;
  padding-top: 75px;
  background: url(common.2.webp) -1px -1px no-repeat;
  color: rgba(0, 0, 0, 0);
}

#commonTagLine {
  position: absolute;
  top: 10px;
  inset-inline-start: calc(50% - 380px);
}

#commonSearchInput {
  position: absolute;
  top: 9px;
  inset-inline-start: calc(50% + 120px);
  padding-block: 0px;
  padding-inline: 20px 30px;
  width: 200px;
  height: 24px;
  border: none;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

#commonSearchButton {
  position: absolute;
  top: 9px;
  inset-inline-start: calc(50% + 290px);
  display: block;
  width: 19px;
  height: 19px;
  padding-block: 3px 2px;
  padding-inline: 1px 10px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMThweCIgaGVpZ2h0PSIxOHB4IiB2aWV3Qm94PSIwIDAgMTggMTgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3Ryb2tlPSIjNjY2NjY2IiBzdHJva2Utd2lkdGg9IjMuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNMTAgMTBMMTYuMjUgMTYuMjUiLz48Y2lyY2xlIGZpbGw9IiNGRkZGRkYiIHN0cm9rZT0iIzY2NjY2NiIgc3Ryb2tlLXdpZHRoPSIyLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgY3g9IjcuNSIgY3k9IjcuNSIgcj0iNi4yNSIvPjwvc3ZnPg==) no-repeat 1px 3px;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonTabGames,
#commonTabForums,
#commonTabLicense {
  display: block;
  height: 45px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

#commonTabGames,
#commonTabForums {
  background: linear-gradient(to bottom, #F05415, #F57C1D);
}

#commonTabLicense {
  background: linear-gradient(to bottom, #008DDE, #00B4E8);
}

#commonTabGames:hover,
#commonTabForums:hover,
#commonTabLicense:hover,
#commonLoginButton:hover,
#commonRegisterButton:hover {
  text-decoration: none;
}

#commonNotLoggedIn {
  position: absolute;
  inset-inline-end: calc(50% - 485px);
  top: 42px;
  display: none;
}

#commonLoginButton {
  display: inline-block;
  height: 20px;
  padding: 9px 10px;
  background: #FFBA00;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-end-start-radius: 13px;
}

#commonRegisterButton {
  display: inline-block;
  height: 20px;
  padding-block: 9px;
  padding-inline: 0px 10px;
  background: #FFBA00;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-end-end-radius: 13px;
}

#commonRegisterButton::before {
  content: "|";
  margin-inline-end: 10px;
}

#commonLoggedIn {
  position: absolute;
  inset-inline-end: calc(50% - 485px);
  top: 52px;
  display: none;
}

#commonLoggedInPicture {
  display: block;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

#commonLoggedInPicture > img {
  width: 50px;
  height: 50px;
  object-fit: contain;
}

#commonLoggedInName {
  position: absolute;
  display: inline-block;
  max-width: 110px;
  max-height: 20px;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  color: #999999;
  margin-block: -50px 0px;
  margin-inline: 60px 0px;
  cursor: pointer;
}

#commonLoggedInPicture:hover + #commonLoggedInName,
#commonLoggedInName:hover {
  text-decoration: underline;
}

#commonLoggedInStars {
  position: relative;
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #FB8200;
  height: 19px;
  padding-block: 2px 0px;
  padding-inline: 26px 0px;
  margin-block: -27px 0px;
  margin-inline: 60px 0px;
}

#commonLoggedInStars::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 21px;
  height: 21px;
  background: url(common.2.webp) -1px -285px no-repeat;
}

#commonLoggedInCoins {
  position: relative;
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: #FB8200;
  height: 19px;
  padding-block: 1px 0px;
  padding-inline: 26px 0px;
  margin-inline-start: 60px;
}

#commonLoggedInCoins::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 20px;
  height: 20px;
  background: url(common.2.webp) -1px -264px no-repeat;
}

#commonLoggedInNotificationsIcon {
  position: relative;
  display: block;
  width: 22px;
  height: 0px;
  padding-top: 25px;
  overflow: hidden;
  background: url(common.2.webp) no-repeat -44px -180px;
  margin-block: -50px 0px;
  margin-inline: 170px 0px;
  cursor: pointer;
}

#commonLoggedInNotificationsCount {
  position: relative;
  display: block;
  width: 16px;
  height: 15px;
  padding-top: 1px;
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  background: radial-gradient(#eb3131 8px, rgba(0, 0, 0, 0) 8px);
  margin-block: -27px 0px;
  margin-inline: 185px 0px;
  cursor: pointer;
  visibility: hidden;
}

#commonAccountPopup,
#commonNotificationsPopup {
  position: absolute;
  border: 2px solid #ffba00;
  border-radius: 5px;
  background-color: #FFFFFF;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  z-index: 99;
  visibility: hidden;
}

#commonAccountPopup {
  left: calc(50% + 215px);
  top: 100px;
  min-width: 140px;
}

#commonAccountPopup > h2,
#commonNotificationsPopup > h2 {
  margin: -12px 0px 0px 0px;
  padding: 9px 20px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  background-image: linear-gradient(#ffba00, #ffba00), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxMnB4IiB2aWV3Qm94PSIwIDAgMTUgMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI2ZmYmEwMCIgZD0iTTAgMTJMNSA0UTcuNSAwIDEwIDRMMTUgMTJaIiAvPjwvc3ZnPg==);
  background-repeat: no-repeat, no-repeat;
  background-clip: padding-box, border-box;
  border-top: 12px solid rgba(0, 0, 0, 0);
}

#commonAccountPopup > h2 {
  background-position: 0px 0px, 85px -12px;
}

#commonAccountSettingsButton,
#commonAccountLogoutButton {
  position: relative;
  display: block;
  width: 79px;
  height: 18px;
  padding-block: 3px 0px;
  padding-inline: 21px 0px;
  text-align: center;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  text-shadow: -0.7px -0.7px 0px #491708, 0px -1px 0px #491708, 0.7px -0.7px 0px #491708, 1px 0px 0px #491708, 0.7px 0.7px 0px #491708, 0px 1px 0px #491708, -0.7px 0.7px 0px #491708, -1px 0px 0px #491708;
  background-origin: border-box;
  background-clip: border-box;
  background-repeat: no-repeat;
  border-radius: 12px;
  border-left: 10px solid rgba(0, 0, 0, 0);
  border-right: 10px solid rgba(0, 0, 0, 0);
  border-top: 2px solid rgba(0, 0, 0, 0);
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  box-shadow: 0px 2px #813400, 0px 0px 0px 1px #491708, 0px 2px 0px 1px #491708;
  cursor: pointer;
}

#commonAccountSettingsButton {
  background-image: linear-gradient(135deg, #FFC500 -2px, #FFAF00 78px);
  margin: 15px auto 0px;
}

#commonAccountSettingsButton::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 21px;
  height: 21px;
  background: url(common.2.webp) -1px -184px no-repeat;
}

#commonAccountLogoutButton {
  background-image: linear-gradient(135deg, #ed7534 -2px, #e65529 78px);
  margin: 10px auto 15px;
}

#commonAccountLogoutButton::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 20px;
  height: 21px;
  background: url(common.2.webp) -23px -184px no-repeat;
}

#commonAccountSettingsButton:hover,
#commonAccountLogoutButton:hover {
  text-decoration: none;
}

#commonAccountLoadingIcon {
  display: none;
  width: 32px;
  height: 32px;
  background: url(loading.gif) no-repeat;
  margin: 20px auto;
}

#commonNotificationsPopup {
  inset-inline-end: calc(50% - 485px);
  top: 95px;
  width: 220px;
}

#commonNotificationsPopup > h2 {
  background-position: 0px 0px, calc(100% - 15px) -12px;
}

#commonNotificationsNone {
  width: 180px;
  padding: 20px;
  text-align: center;
}

#commonNotificationsList {
  padding: 0px 10px;
  max-height: 400px;
  overflow-y: auto;
}

.commonNotificationsItem_read,
.commonNotificationsItem_unread {
  display: block;
  padding: 5px;
  border-top: 1px solid #999999;
}

.commonNotificationsItem_read:first-child,
.commonNotificationsItem_unread:first-child {
  border-top: none;
}

.commonNotificationsItem_read::before,
.commonNotificationsItem_unread::before {
  display: block;
  content: "";
  background-repeat: no-repeat;
  cursor: pointer;
}

.commonNotificationsItem_read::before {
  width: 20px;
  height: 19px;
  background-image: url(common.2.webp);
  background-position: -94px -77px;
  margin-bottom: -19px;
}

.commonNotificationsItem_unread::before {
  width: 20px;
  height: 13px;
  background-image: url(common.2.webp);
  background-position: -94px -97px;
  margin-top: 6px;
  margin-bottom: -19px;
}

.commonNotificationsItemText {
  margin-inline-start: 30px;
  cursor: pointer;
  overflow: hidden;
}

.commonNotificationsItemDate {
  margin-block: 5px 0px;
  margin-inline: 30px 0px;
  font-size: 10px;
}

.commonNotificationsItemLink {
  display: block;
  margin-block: 10px 0px;
  margin-inline: 30px 0px;
}

#commonLanguage {
  all: unset;
  position: absolute;
  inset-inline-end: calc(50% - 485px);
  top: 10px;
  display: block;
  width: 80px;
  height: 20px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGQkEwMCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0xLjUgMS41TDQuMjUgNC4yNUwxLjUgNyIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-position: 110px 6px;
  background-color: white;
  text-align: center;
  padding-block: 3px 0px;
  padding-inline: 30px 16px;
  border-radius: 5px;
  color: #666666;
  font-weight: bold;
  cursor: pointer;
}

#commonLanguage::before {
  content: "";
  position: absolute;
  inset-inline-start: 10px;
  top: 1px;
  display: block;
  width: 20px;
  height: 20px;
  background: url(common.2.webp) -1px -77px no-repeat;
}

#commonLanguage:hover {
  text-decoration: none;
}

#commonLanguagePopup {
  position: absolute;
  inset-inline-end: calc(50% - 485px);
  top: 40px;
  border: 2px solid #F26518;
  border-radius: 5px;
  background-color: #F26518;
  z-index: 99;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  visibility: hidden;
}

#commonLanguagePopup > h2 {
  margin: -12px 0px 0px 0px;
  padding: 9px 0px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-shadow: -1.5px -1.5px 0px #491708, 0px -2px 0px #491708, 1.5px -1.5px 0px #491708, 2px 0px 0px #491708, 1.5px 1.5px 0px #491708, 0px 2px 0px #491708, -1.5px 1.5px 0px #491708, -2px 0px 0px #491708;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9IiNGMjY1MTgiIGQ9Ik0wIDEyTDUgNFE3LjUgMCAxMCA0TDE1IDEyWiIgLz48L3N2Zz4=) no-repeat 85px 0px border-box;
  border-top: 12px solid rgba(0, 0, 0, 0);
}

#commonLanguagePopup > a {
  position: relative;
  display: block;
  width: 100px;
  height: 16px;
  padding-block: 2px;
  padding-inline: 30px 0px;
  border-top: 5px solid white;
  border-bottom: 5px solid white;
  border-left: 8px solid white;
  border-right: 8px solid white;
  background-color: white;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-top: 1px;
}

#commonLanguagePopup > a::before {
  content: "";
  position: absolute;
  display: block;
  background-repeat: no-repeat;
}

#commonLanguagePopup > a:last-of-type {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

#commonLanguagePopup > a:hover {
  text-decoration: none;
  background-color: #F4F3F0;
  border-color: #F4F3F0;
}

#commonLanguagePopup > #commonLanguageLink_e::before {
  inset-inline-start: 8px;
  top: 3px;
  width: 24px;
  height: 14px;
  background-image: url(common.2.webp);
  background-position: -22px -77px;
}

#commonLanguagePopup > #commonLanguageLink_c::before {
  inset-inline-start: 10px;
  top: 0px;
  width: 20px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -58px -77px;
}

#commonLanguagePopup > #commonLanguageLink_sc::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -1px -98px;
}

#commonLanguagePopup > #commonLanguageLink_s::before {
  inset-inline-start: 13.5px;
  top: 0px;
  width: 13px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -21px -98px;
}

#commonLanguagePopup > #commonLanguageLink_j::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -35px -98px;
}

#commonLanguagePopup > #commonLanguageLink_p::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -55px -98px;
}

#commonLanguagePopup > #commonLanguageLink_g::before {
  inset-inline-start: 9px;
  top: 3px;
  width: 22px;
  height: 14px;
  background-image: url(common.2.webp);
  background-position: -1px -119px;
}

#commonLanguagePopup > #commonLanguageLink_a::before {
  inset-inline-start: 13px;
  top: 0px;
  width: 14px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -34px -119px;
}

#commonLanguagePopup > #commonLanguageLink_f::before {
  inset-inline-start: 10.5px;
  top: 3px;
  width: 19px;
  height: 14px;
  background-image: url(common.2.webp);
  background-position: -49px -119px;
}

#commonLanguagePopup > #commonLanguageLink_r::before {
  inset-inline-start: 12.5px;
  top: 0px;
  width: 15px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -77px -119px;
}

#commonLanguagePopup > #commonLanguageLink_k::before {
  inset-inline-start: 10.5px;
  top: 0px;
  width: 19px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -1px -140px;
}

#commonLanguagePopup > #commonLanguageLink_i::before {
  inset-inline-start: 9.5px;
  top: 0px;
  width: 21px;
  height: 20px;
  background-image: url(common.2.webp);
  background-position: -21px -140px;
}

#commonMenuButton,
#commonMenu {
  display: none;
}

#commonFooter {
  position: relative;
  width: 100%;
  height: 90px;
  padding-top: 70px;
  background: linear-gradient(#FFAB00, #FFAB00) no-repeat 0px -112px;
  background-color: #F4F3F0;
  overflow: hidden;
}

#commonFooterFacebookIcon {
  position: absolute;
  inset-inline-start: calc(50% - 485px);
  top: 8px;
  display: block;
  width: 11px;
  height: 22px;
  padding: 5px 10px 5px 11px;
  background-image: url(common.2.webp), radial-gradient(#3B5998 16px, rgba(59, 89, 152, 0) 16px);
  background-position: -1px -161px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterInstagramIcon {
  position: absolute;
  inset-inline-start: calc(50% - 443px);
  top: 8px;
  display: block;
  width: 20px;
  height: 20px;
  padding: 6px;
  background-image: url(common.2.webp), radial-gradient(#ff0076 16px, rgba(255, 0, 166, 0) 16px);
  background-position: -94px -111px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterTwitterIcon {
  position: absolute;
  inset-inline-start: calc(50% - 401px);
  top: 8px;
  display: block;
  width: 20px;
  height: 20px;
  padding: 6px;
  background-image: url(common.2.webp), radial-gradient(#000000 16px, rgba(0, 172, 237, 0) 16px);
  background-position: -94px -132px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterLinkedInIcon {
  position: absolute;
  inset-inline-start: calc(50% - 359px);
  top: 8px;
  display: block;
  width: 18px;
  height: 16px;
  padding: 8px 7px 8px 7px;
  background-image: url(common.2.webp), radial-gradient(#007FB1 16px, rgba(0, 127, 177, 0) 16px);
  background-position: -34px -161px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterRSSIcon {
  position: absolute;
  inset-inline-start: calc(50% - 317px);
  top: 8px;
  display: block;
  width: 17px;
  height: 18px;
  padding: 7px 7px 7px 8px;
  background-image: url(common.2.webp), radial-gradient(#FF6600 16px, rgba(255, 102, 0, 0) 16px);
  background-position: -53px -161px, 0px 0px;
  background-origin: content-box, padding-box;
  background-clip: content-box, padding-box;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#commonFooterLinks {
  width: 100%;
  text-align: center;
}

#commonFooterLinks > a {
  display: inline-block;
  color: #7A7A7A;
  font-size: 14px;
  padding: 1px 5px;
  border-left: 1px solid #7A7A7A;
  border-right: 1px solid #7A7A7A;
  white-space: nowrap;
  margin-inline-start: -1px;
}

#commonFooterLinks > a:hover {
  color: #f26518;
  text-decoration: underline;
}

#commonCopyright {
  margin-top: 30px;
  font-size: 10px;
  color: #7A7A7A;
  text-align: center;
}

#commonTrademark {
  font-size: 10px;
  color: #7A7A7A;
  text-align: center;
}

#commonMain {
  padding: 10px 0px;
  min-height: calc(100% - 290px);
}

#commonLogo::after {
  content: "";
  position: absolute;
  left: 27.5px;
  top: 75px;
  display: block;
  width: 51px;
  height: 12px;
  background: "common_c.webp" -16px -1px no-repeat;
}

#commonTagLine {
  width: 204px;
  height: 0px;
  padding-top: 22px;
  overflow: hidden;
  background: "common_c.webp" no-repeat -82px -1px;
}

#commonTabGames {
  position: absolute;
  left: calc(50% - 300px);
  top: 42px;
  width: 110px;
  padding-top: 12px;
  height: 33px;
}

#commonTabForums {
  position: absolute;
  left: calc(50% - 180px);
  top: 42px;
  width: 110px;
  padding-top: 12px;
  height: 33px;
}

#commonTabLicense {
  position: absolute;
  left: calc(50% - 60px);
  top: 42px;
  width: 210px;
  padding-top: 12px;
  height: 33px;
}
